.clearfix ul li ul { position:absolute; display:none; margin:30px 0 0 -93px;z-index:999;}
.clearfix ul li ul li { float:none;list-style:none;background:#2f81d8; width:108px;border-bottom:1px dotted #ccc;}
.clearfix ul li ul li a { border-right:none;}
.clearfix ul li:hover ul{ display:block;}

.timestyle60429{ font-size: 9pt ;}
.subtitlestyle60429{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle60429{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle60429{ font-size: 9pt;}
.contentstyle60429{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle60429{ font-size: 9pt;}
.authorstyle60429{ font-size: 9pt; line-height: 150% ;}

A.c60414{
font-size: 9pt;
color: #ffffff;
line-height: 150%;
text-decoration: none;}
A.c60414:link {
color: #ffffff;}  
A.c60414:visited {
color: #ffffff;}  
A.c60414:active {
color: #ffffff;}  
A.c60414:hover {
color: #cc0000;}
